# Youtube Chat Integration - WPF Prototype Testing



## What is this?

This is yet another porting test project of the Youtube Chat Integration project that I made a bit of time back. 

General rules on getting it running are the same as before - an API key needs to be made on Google's cloud platform with Youtube API permissions, and then it can be used to connect to a chat video ID.

One major difference this time is that I disabled the json save file to recover API data, but otherwise the port appears to have been successful and I can fetch chat data again on this platform.